GWT 2.7.0

## com.google.gwt.i18n.client.constants
Interface LocaleConstants

    public interface LocaleConstants

Interface that combines locale-specific interfaces.

Method Summary
`DateTimeConstants` | `getDateTimeConstants()`
`NumberConstants` | `getNumberConstants()`

Method Detail

### getDateTimeConstants

    DateTimeConstants getDateTimeConstants()

### getNumberConstants

    NumberConstants getNumberConstants()

GWT 2.7.0